New Google Analytics Enterprise connector

Hi,

 

Yesterday we found out that Google Analytics Advanced is not available any more.

It has been replaced by a Google Analytics Enterprise version.

 

This means, for us at least, that all our current Dataset are still running, but any new one can only be created with the new GA Enterprise version.

 

It's an absolute NIGHTMARE!

 

Please let us you will fix the "report section" where it is possible to select multiple views. We are really struggling. It takes us a lot of time to set what we need. 

It was great as it was before, can we have the same selection window, please?

 

Thanks!!!!

Best Answer

  • mmanuzzi
    mmanuzzi 🟠
    Accepted Answer

    Hi,

    Thank you for the update. Yes, we can see both connectors.

     

    Please see the file attached below, we have 315 views from which we need to make selections.

    You can see that it is very complicated for us. 

     

    Are we missing some functionality that would make our work easier?

     

    Thank you

    Marialisa 

     

     

     

Answers

  • @mmanuzzi - We did recently deprecate an older version of the Google Analytics Connector that was running v3 of Google's API. This happened to be named "Google Analytics Advanced".

     

    In your instance now you should see the below 2 Connectors : 

    analytics.PNG

    These are the most recent and best to use. They contain all the functionality of the previous "Google Analytics Advanced" connector and are upgraded to use v4 of Google Analytics API. You'll also notice they have an upgraded UI (it is VERY different from the old one).

     

     

    These two are also identical in general functionality, the main difference is that with the Enterprise version - you can use your own Project (created in Googles Developer Console) and manage those API calls, etc.

     

    If you do not see the two connectors I have listed above, please create a Support ticket and we can look into it!

  • Oh - and as for the multiple View Selections, that can still be done!

    ---

    multiple.PNG

    ---

    multiple2.PNG

    ---